#pragma once
#include "pixel.h"
#include "matrix.h"
#include <vector>

using namespace std;

// gis_daten-Dialogfeld

class gis_daten: public CDialog
{
    DECLARE_DYNAMIC (gis_daten)

public:
    gis_daten( CWnd* pParent = NULL); // Standardkonstruktor
    virtual ~gis_daten();

// Dialogfelddaten
    enum
    {
        IDD = IDD_GIS_LADEN
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV-Unterstützung

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButton1();

    afx_msg
    void OnBnClickedOk();

};
